body {font-size: 82.5%;font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";background-color:#f3faff;}
a:hover{color:#60bbfb;}

#main-wrapper{margin:0 auto;width:950px;background-color:#fff;border:1px solid #584638;}
#header{background-image:url(http://www.picaflor-azul.com/pica/install/logo.jpg);width:950px; height:152px;}

.demo {padding:12px;}
.demo-title{color:#60bbfb;font-size:150%;font-weight:normal;}
.demo img{border:none;}
#demo-shots{width:880px;margin-bottom:25px;text-align:center;}
.middle-shot{margin-left:50px;margin-right:50px;}
.demo-description {clear:both;padding:12px;font-size: 1.3em;line-height: 1.4em;}
.ui-accordion-content{line-height:20px;}
.subscribe{margin-left:10px;border:none;}
.centered-text{text-align:center;}
.file-name, .php-blue{color:#1800ff;}
.php-black{color:#000;}
.php-green{color:#118542;}
.red{color:#990000;}
.install-test{border:none;float:right;margin-right:10px;margin-top:7px;}
/* Corner radius */
.ui-corner-tl { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; }
.ui-corner-tr { -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; }
.ui-corner-bl { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; }
.ui-corner-br { -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; }
.ui-corner-top { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; }
.ui-corner-bottom { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; }
.ui-corner-right {  -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; }
.ui-corner-left { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; }
.ui-corner-all { -moz-border-radius: 4px; -webkit-border-radius: 4px; }
